* {
  box-sizing: border-box;
}

body {
  /* width: 100vw; */
  margin: 0;
  padding: 0;
}

.page-container {
  background-color: #000;
  color: #fff;
}

.fv {
  position: relative;
  height: auto;
  overflow: auto;
}

.fv img {
  width: 100%;
}

.fv-block {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 1000px;
  margin-top: 1%;
}

.fv-block .block {
  height: 9px;
}

.fv-title {
  font-size: 60px;
  font-weight: 800;
  letter-spacing: 5.4px;
  margin-bottom: 40px;
}

.fv-desc {
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  line-height: 180%;
  letter-spacing: 0.72px;
  margin-top: 60px;
}

.content {
  display: flex;
  flex-direction: row;
  margin-top: -6px;
}

.left-column {
  display: flex;
  flex-direction: column;
  /* flex: 1; */
  width: 50%;
}

.item {
  display: flex;
}

.item1-img,
.item2-img,
.item3-img {
  width: 58%;
}

.item1-img img,
.item2-img img,
.item3-img img {
  width: 100%;
  height: 100%;
}

.job-list {
  width: 42%;
}

.job-title {
  font-size: 18px;
  margin: 80px 36px 0;
  padding-bottom: 28px;
  font-weight: 500;
}

.title1 {
  border-bottom: 4px solid #1ea939;
}

.title2 {
  border-bottom: 4px solid #36bcee;
}

.title3 {
  border-bottom: 4px solid #08287e;
}

.job-names {
  margin-top: 24px;
  margin-left: 36px;
  font-size: 18px;
  color: #fff;
  line-height: 250%;
  font-weight: 500;
}

.item3 {
  width: 50%;
}

.jobs-footer {
  max-width: 1160px;
  margin-inline: auto;
  padding-bottom: 160px;
}

.jobs-desc {
  margin-top: 70px;
  margin-inline: 17.5px;
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  line-height: 180%;
  letter-spacing: 1.92px;
}

.jobs-button {
  display: block;
  position: relative;
  padding: 14px 0;
  text-align: center;
  width: 473px;
  color: #000;
  background-color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 170%;
  letter-spacing: 1.44px;
  margin-top: 80px;
  margin-inline: auto;
}

.button-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 56px;
  margin: auto 0;
}

.jobs-button:hover {
  text-decoration: none;
  opacity: 0.7;
}

.block-container {
  display: flex;
}

.block {
  height: 10px;
  width: 33.3333%;
}

.block1 {
  background-color: #1ea939;
}

.block2 {
  background-color: #08287e;
}

.block3 {
  background-color: #36bcee;
}

.br-sp {
  display: none;
}

@media (min-width: 1920px) {
  .content-container {
    max-width: 1440px;
    margin-inline: auto;
  }

  .fv {
    height: 960px;
    overflow: hidden;
  }

  .fv img {
    width: 100%;
    /* height: 100%; */
  }

  .fv-block {
    margin-top: 6%;
  }
}

@media (max-width: 1280px) {
  .job-title {
    font-size: 14px;
    padding-bottom: 20px;
    margin-top: 56px;
  }

  .job-names {
    margin-top: 16px;
    font-size: 14px;
  }
}

@media (max-width: 1023px) {
  .br-sp {
    display: block;
  }

  .fv-block {
    padding: 0 50px;
  }

  .fv-title {
    font-size: 88px;
    line-height: 120%;
    letter-spacing: 7.92px;
    margin-bottom: 72px;
  }

  .fv-desc {
    font-size: 26px;
    letter-spacing: 0.78px;
    margin-top: 72px;
  }

  .content {
    flex-direction: column;
    /* margin-top: -6px; */
  }

  .left-column {
    display: contents; /* 左カラムを解除 */
  }

  .job-list {
    width: 50%;
    /* padding: 32px 12px; */
  }

  .item1 {
    order: 1;
  }

  .item3 {
    order: 2;
    width: 100%;
  }

  .item1-img,
  .item2-img,
  .item3-img {
    width: 50%;
  }

  .item3-img {
    order: 2;
  }

  .item2 {
    order: 3;
  }

  .job-title {
    font-size: 24px;
    padding-bottom: 24px;
    margin-top: 65px;
    margin-left: 24px;
    margin-right: 80px;
  }

  .job-names {
    margin-top: 20px;
    margin-left: 24px;
    font-size: 24px;
    line-height: 180%;
  }

  .list3 {
    text-align: right;
  }

  .list3 .job-title {
    margin-left: 80px;
    margin-right: 24px;
  }

  .list3 .job-names {
    margin-right: 24px;
    margin-left: 0;
  }

  .jobs-footer {
    padding-inline: 50px;
    padding-bottom: 80px;
  }

  .block {
    height: 8px;
  }

  .jobs-desc {
    margin-top: 80px;
    margin-inline: 0;
    font-size: 26px;
    letter-spacing: 2.08px;
  }

  .jobs-button {
    padding: 20px 0;
    margin-top: 90px;
    width: 420px;
    font-size: 26px;
    letter-spacing: 2.13px;
  }

  .button-arrow {
    right: 40px;
    width: 28px;
  }
}

@media (max-width: 768px) {
  .fv-block {
    padding: 0 24px;
  }

  .fv-block .block {
    height: 4px;
  }

  .fv-title {
    font-size: 43px;
    letter-spacing: 3.87px;
    margin-bottom: 36px;
  }

  .fv-desc {
    font-size: 14px;
    letter-spacing: 0.42px;
    margin-top: 36px;
  }

  .job-title {
    font-size: 13px;
    padding-bottom: 12px;
    margin-top: 32px;
    margin-left: 12px;
    margin-right: 40px;
  }

  .job-names {
    margin-top: 10px;
    margin-left: 12px;
    font-size: 13px;
    line-height: 170%;
  }

  .list3 .job-title {
    margin-left: 40px;
    margin-right: 12px;
  }

  .list3 .job-names {
    margin-right: 12px;
    margin-left: 0;
  }

  .title1 {
    border-bottom: 2px solid #1ea939;
  }

  .title2 {
    border-bottom: 2px solid #36bcee;
  }

  .title3 {
    border-bottom: 2px solid #08287e;
  }

  .jobs-footer {
    padding-inline: 24px;
    padding-bottom: 80px;
  }

  .block {
    height: 4px;
  }

  .jobs-desc {
    margin-top: 40px;
    margin-inline: 0;
    font-size: 14px;
    letter-spacing: 1.12px;
  }

  .jobs-button {
    padding: 11px 0;
    margin-top: 40px;
    width: 206px;
    font-size: 13px;
    letter-spacing: 1.04px;
  }

  .button-arrow {
    right: 16px;
    width: 14px;
  }
}
